html,body     { color: #ccc; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: white; text-align: center; margin: 0; padding: 0; height: 100% }
/*old color #bbb - 08-04-08*/
a  { color: #790000; text-decoration: none; outline: none medium }
:link { color: #790000 }
a:visited {
	color:  #790000;
	}
	/*old #ccc*/
a:active {
	color: #790000;
	}
a:hover {
	color: #790000;
	/*text-decoration: underline;*/
	}
strong, b {
	font-weight: bold;
	}
p {
	font-size: 13px;
	font-family: Trebuchet MS;
	line-height: 15px;
	margin-bottom: 10px; 
	}

/* weird ie5win bug: all line-height to font-size ratios must agree or box gets pushed around. UPDATE: this has turned out to be very rare. my current recommendation is IGNORE this warning. at the moment i'm leaving it in only in case the issue turns up again. possibly the original bug in march 2001 was caused by an unusual combination of factors, although this solved it at the time.*/


h1 {
	font-family: Georgia;
	font-size: 20px;
	font-weight: normal;
	line-height: 17px;
	margin-top: 0;
	margin-bottom: 20px;
	}
h2 {
    font-family: Georgia;
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: -10px; /* this is to tighten up spacing on the apply page. check for bugginess elsewhere... */
	}
h3 {
    font-family: Trebuchet MS;
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 10px;
	border-top:1px solid #300;
	text-transform: uppercase;
	letter-spacing:0.2em;
	color: #600;
	}
h4 {
	font-size: 14px;
	line-height: 26px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}
h5 {
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}
h6 {
	font-size: 10px;
	line-height: 18px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}
img {
	border: 0;
	}
pre {
	font-size: 12px;
	line-height: 22px;
	margin-top: 20px;
	margin-bottom: 10px; 
	}
.nowrap {
	white-space: nowrap;
	font-size: 10px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
/* must be combined with nobr in html for ie5win */
	}
.tiny {
	font-size: 9px;
	line-height: 16px;
	margin-top: 15px;
	margin-bottom: 5px; 
	}
blockquote {
	font-size: 11px;
	font-family: Trebuchet MS;
	line-height: 13px;
	margin-bottom: 10px; 
	}

/* The basic header/textblock/navbar setup -original is #8b8d90*/
#content     { background: #F5F5F5 url(images/shadow-right.jpg) repeat-y right 50%; text-align: left; margin: 0 auto; padding: 0; width: 605px; height: 100%; border: solid 0 #ccc; voice-family: inherit    }
html>body #content {
	width: 680px; /* ie5win fudge ends */
	}
#navcol {
	margin-top:26px;
	padding-left: 40px;
	width: 132px;
	height:0px;
	:link{color:red}
	/* float:left; */
}
#content #banner   { background-image: url(images/banner2.jpg); background-repeat: no-repeat; background-position: right top; width: 590px; height: 80px }
#content #textcolumn   { color: #262a29; font-size: 13px; background: #F5F5F5 url(images/shadow-right.jpg) repeat-y right 50%; margin-top: 0; padding: 0 45px 20px 190px; width: 445px }

#group-photo {
    border: solid 2px #999;
	width:400px;
	margin-left:-6px;
}

/* Students & Postdocs page styles */
.student {
   border-top: solid 2px #644;
   width:330px;
   height:62px;
   /*border:1px solid #000;*/
   margin-bottom:10px;
}

.stu-photo {
   width:50px;
   height:50px;
   margin-left:0px;
   border:2px solid #bbb;
   float:left;
   display:inline;
}

.stu-name {
    padding-left:1px;
	margin-left:60px;
	margin-top:0px;
	padding-top:4px;
	font-family: Georgia;
	font-size:13px;
	vertical-align:top;
}
.stu-title {
	margin-left:60px;
	font-family: Trebuchet MS;
	font-size: 11px;
	font-style: italic;
    padding-left:1px;
	padding-top:3px;
}
.stu-contact {
	margin-left:60px;
	font-family: Georgia;
	font-size: 11px;
	padding-left:1px;
	padding-top:3px;
}
.stu-links {
    margin-left:60px;
    padding-top:3px;
    padding-bottom:14px;
}

/* Publications page styles */
.pub-title{
	font-family: Trebuchet MS;
	font-weight: bold;
	font-size: 14px;
	text-transform: lowercase;
}
.pub-title:first-letter {
	text-transform: uppercase;
}
.pub-title-nocaps{
	font-family: Trebuchet MS;
	font-weight: bold;
	font-size: 14px;
	text-transform: lowercase;
}
.pub-auth{
	font-family: Trebuchet MS;
	font-weight: normal;
	font-size: 12px;
}
.pub-journal{
	font-family: Trebuchet MS;
	font-weight: normal;
	font-style: italic;
	font-size: 12px;
}
.pub-links {
    padding-top:2px;
    padding-bottom:14px;
}


/* Calendar page styles*/
.cal-dateline {
    font-family: Georgia;
	text-transform: uppercase;
	font-size: 11px;
    letter-spacing: .25em;
	margin-bottom:1px;
	padding:0px;
}
.cal-speaker{
	font-family: Trebuchet MS;
	font-weight: bold;
	font-size: 16px;
	margin-bottom:1px;
	padding:0px;
}
.cal-affiliation {
	font-family: Trebuchet MS;
	font-weight: normal;
	font-style: italic;
	font-size: 12px;
	margin-bottom:1px;
	padding:0px;
}
.cal-talktitle {
	font-family: Georgia;
	font-weight: normal;
	font-size: 12px;
	margin-bottom:14px;
	/*turn this on for sentence case formatting of talk titles, if you fancy: */
/*	text-transform: lowercase;
}
.cal-talktitle:first-letter {
	text-transform: uppercase;*/
}

/* Research page styles */
ul .researcher   { font-size: 14px; font-family: "Trebuchet MS"; font-weight: bold; list-style-image: url(images/badge-pi.jpg) }
ul .res-bio   { font-size: 12px; font-family: "Trebuchet MS"; font-weight: normal; list-style-image: url(images/badge-bio.jpg); padding-bottom: 6px }
ul .res-note {
   font-weight: normal;
   font-style: italic;
   font-size: 12px;
}
.researcher a {
   color: #222; 
}

.abstract {
   font-family: Georgia;
   font-size:12px;
   line-height:15px;
   padding-bottom:10px;
   margin-top:-8px;
   width: 330px;
   display:none;
}

